[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#5337) Start Slapd failure!!!

dugangfeng@163.com wrote:
> Full_Name: dugangfeng
> Version: openldap-2.4.7
> OS: linuxAS4
> URL: ftp://ftp.openldap.org/incoming/
> Submission from: (NULL) (
> hi all:
>      I start slapd by -d -1 command,'slapd -d -1',but print this:

Your report says OpenLDAP 2.4.7 but the debug output you provided clearly says 
OpenLDAP 2.2.13, from August 2004. It appears you're running the wrong version.

> @(#) $OpenLDAP: slapd 2.2.13 (Aug 19 2004 21:22:15) $
>          root@porky.build.redhat.com:/usr/src/build/440386-i386/BUILD/openldap-2.2.13/openldap-2.2.13/build-servers/servers/slapd
> daemon_init:<null>

> please help me ,thanks.

The ITS is for actual bug reports, not for help requests. Use the 
OpenLDAP-software mailing list for help using the software. There is no 
OpenLDAP bug here, this ITS will be closed.

If you actually paid attention to the diagnostic output it would be obvious 
what the problem is. The biggest help we can give you is to tell you to read 
more carefully.
   -- Howard Chu
   Chief Architect, Symas Corp.  http://www.symas.com
   Director, Highland Sun        http://highlandsun.com/hyc/
   Chief Architect, OpenLDAP     http://www.openldap.org/project/